.pillars {
    @include richs-gradient-45;

    .container {
        padding: 70px 0;
    }

    .flex {
        margin-right: -25px;
        margin-bottom: -25px;
        flex-wrap: wrap;
        
        @include media(sm) {
            margin-right: 0;
        }

        .pillar {
            $margin-right: 25px;

            display: flex;
            flex-direction: column;
            margin-right: $margin-right;
            margin-bottom: 25px;
            width: calc(20% - #{$margin-right});

            @include media(lg) {
                width: calc(33.333% - #{$margin-right});
            }

            @include media(md) {
                width: calc(50% - #{$margin-right});
            }

            @include media(sm) {
                width: 100%;
                margin-right: 0;
            }

            * {
                color: #fff;
            }

            .image-container {
                margin-bottom: 25px;

                img {
                    @include media(sm) {
                        width: 100%;
                    }
                }
            }
        }
    }
}